.quality
{
}

/***PRESENTATION***/

	.quality.presentation #topBanner .content
	{
		background-image:url('top-banners/4.jpg');
	}

	/***TOP***/

		.quality.presentation #section1
		{
			margin-bottom:4px;
		}

			.quality.presentation #section1 .content
			{
				background-color:white;
			}

				.quality.presentation #section1 .bottom
				{
				}

					

			.quality .cf6 .link img
			{
				display:block;
				margin-left:auto; margin-right:auto;
			}

	/***PHOTOS***/

		.quality.presentation #section2
		{
			margin-bottom:2px;
		}
			.quality.presentation #section2 img
			{
				width:100%; height:auto;
			}

	/***BOTTOM***/

		.quality.presentation #section3
		{
		}

			.quality.presentation #section3 .content
			{
				background-color:white;
			}

			.quality.presentation #section3 .intro
			{
			}

				.quality.presentation #section3 .intro .table,
				.quality.presentation #section3 .intro .tableRow
				{
					width:100%;
				}

					.quality.presentation #section3 .intro .col
					{
						vertical-align:middle;
					}

						.quality.presentation #section3 .intro .col.left
						{
							width:288px;
						}

							.quality.presentation #section3 .intro .logo
							{
								display:inline-block;
							}

						.quality.presentation #section3 .intro .col.right .text
						{
							padding-right:40px;
							max-width:566px;
						}

			/**Sub 2***/

				.quality.presentation #section3 .sub2 .col.left .padding
				{
					padding-right:46px;
				}
					.quality.presentation #section3 .sub2 .photo
					{
						width:100%;
					}

				.quality.presentation #section3 .sub2 .col.right .text
				{
					padding-right:46px;
				}	

/***CERTIFICATIONS***/

	.quality.certifications #topBanner .content
	{
		background-image:url('top-banners/14.jpg');
	}

	/***Section 1***/

		.quality.certifications #section1
		{
			margin-bottom:4px;
		}

			.quality.certifications #section1 .content
			{
				background-color:white;
			}

	/***Section 2***/

		.quality.certifications #section2
		{
			
		}
			.quality.certifications #section2 img
			{
				width:100%; height:auto;
			}

	/***Section 3***/

		.quality.certifications #section3
		{
			
		}

			.quality.certifications #section3 .content
			{
				background-color:white;
			}

		/***Sub 2***/

			.quality.certifications .sub2
			{
				width:100%;
			}

				.quality.certifications .sub2 .tableRow
				{
					width:100%;
				}

					.quality.certifications .sub2 .col
					{
						width:50%;
						vertical-align:middle;
					}

						.quality.certifications .sub2 .text
						{
							padding-left:90px;
						}

							.quality.certifications .sub2 .col.left p
							{
								font-size:16px;
							}

						.quality.certifications .sub2 .col.right
						{
							text-align:center;
						}
							.quality.certifications .sub2 .col.right img
							{
								display:inline-block;
							}

		/***Sub 4***/

			.quality.certifications .sub4
			{
			
				margin:0 48px;
			}

				.quality.certifications .sub4 .tableRow
				{
					width:100%;
				}

					.quality.certifications .sub4 .col
					{
						vertical-align:top;
					}

						.quality.certifications .sub4 .col.left
						{
							width:194px;
							padding-top:5px;
						}

						.quality.certifications .sub4 .col.right .text
						{
							padding-left:42px;
						}